body {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Verdana, Tahoma, Arial;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 20px;
  font-weight: normal;
  text-align: left;
  color: #522b1c;
  line-height: 20px;
}
html {
  background: url(images/lemongrass_background1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#container {
  width: 1020px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
  left: 0px;
  top: 0px;
  background-image: url('images/content_bkgd.png');
  background-repeat: repeat-y;
}
#content_container {
  width: 1020px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
  left: 0px;
  top: 0px;
  float: left;
  background-image: url('images/content_bkgd.png');
  background-repeat: repeat-y;
}
IMG {
  border: none;
}
ol {
	padding-left: 13px;
}
a.netlink {
  color: #522b1c;
  text-decoration: none;
  font-weight: bold;
}
a.netlink:hover {
  color: #522b1c;
  text-decoration: underline;
  font-weight: bold;
}
a.pagelink {
  text-decoration: none;
    font-size: 20px;
  color: #b5c234;
}
a.pagelink:hover {
  font-size: 20px;
  color: #b5c234;
  text-decoration: underline;
}
#wrap {
  background: top;
  margin: 0 auto;
  width: 1020px;
  z-index: 200;
}
#pagetop {
  width: 1000px;
  height: 160px;
  float: left;
}
#logo {
  float: left;
  margin-left: 40px;
  margin-top: 20px;
  width: 450px;
}
#address_top {
  float: right;
  margin-right: 0px;
  margin-top: 0px;
  width: 450px;
  height: auto;
  text-align: center;
  font-size: 15px;
  line-height: 20px;
}
p.town {
	float: left;
	margin: 10px 0;
	width: 48%;
}
#address_base {
  float: left;
  width: 350px;
  height: auto;
  font-size: 15px;
  line-height: 20px;
}
#banner {
  width: 1000px;
  height: 390px;
  left: 0px;
  top: 0px;
  float: left;
  margin-left: 10px;
}
/*Content coding*/
#row {
  float: left;
  width: 1000px;
  height: auto;
  margin: 25px 10px 10px 10px;
}
#column1 {
  height: auto;
  width: 350px;
  float: left;
  padding-left: 50px;
  padding-right: 50px;
}
#column2 {
  height: auto;
  width: 540px;
  float: left;
}
#header {
  float: left;
  font-size: 24px;
  color: #522b1c;
}
#subhead {
  font-size: 20px;
  color: #b5c234;
  padding-top: 8px;
}
#intro {
  font-size: 16px;
  color: #522b1c;
  font-weight: bold;
  line-height: 24px;
  padding-bottom: 10px;
}
.blen,
.rich {
	clear: both;
	overflow: hidden;
}
#footer {
  width: 1020px;
  height: 57px;
  left: 0px;
  top: 0px;
  clear: both;
  background-image: url('images/footer.png');
  background-repeat: no-repeat;
}
#signoff {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 20px;
  left: 0px;
  top: 0px;
  clear: both;
  text-align: center;
  font-family: "Arial", "Helvetica", "Sans Serif";
  font-size: 9px;
  font-weight: normal;
}
